@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF;
	padding: 0;
	margin: 0 auto;
	font-family: Helvetica,sans-serif;
}

a img { 
	border: none; 	
}

#container {
	width:901px;
	margin:0px auto;	
}

#footer {
	width:901px;
	margin:0px auto;	
}

h2 {
	font-size:11pt;
	text-align:center;
	font-style:bold;
	font-family:"Comic Sans MS";
	color:#000;
}

h1 {
	font-size:12pt;
	text-align:left;
	font-style:bold;
	color:#000;
	margin-left:17px;
}

p {
	text-align:left;
	margin-left:17px;
	margin-right:17px;
	color:#000;
	font-size:12px;
}

h3 {
	text-align:center;
	color:#000;
	font-size:8px;
}

#menulogo {
	width:901px;
	height:153px;
	background-color:#FFF;
}

#logo {
	height:153px;
	width:283px;
	float:left;
}

#home {
	height:49px;
	width:109px;
	float:left;
}

#howto {
	height:49px;
	width:138px;
	float:left;
}

#order {
	height:49px;
	width:137px;
	float:left;
}

#aboutus {
	height:49px;
	width:157px;
	float:left;
}

#contact {
	height:49px;
	width:147px;
	float:left;
}

#themes {
	height:49px;
	width:134px;
	float:left;
}

#additions {
	height:49px;
	width:156px;
	float:left;
}

#topmenu {
	width:618px;
	height:49px;
	float:right;
	margin-top:50px;
}

#bottommenu {
	width:618px;
	height:49px;
	float:right;
}

#content {
	width:901px;
	height:640px;
	background-image:url(images/bg1.gif);
	
}

#gallery {
	width:138px;
	height:49px;
	float:left;
	
}

#ppifu {
	width:596px;
	height:44px;
	margin-left:150px;
	
}

#themebox {
	width:748px;
	height:248px;
	
}

#homepics {
	width:635px;
	height:139px;
	margin-left:130px;
	
}

#themephotos {
	width:340px;
	height:248px;
	margin-left:130px;
	margin-top:20px;
	float:left;
	
}

#themelogos {
	width:181px;
	height:59px;
	margin-right:90px;
	margin-top:50px;
	float:right;
	
}

#themelogostwo {
	width:238px;
	height:59px;
	margin-right:30px;
	margin-top:50px;
	float:right;
	
}

#biggerbox {
	width:901px;
	height:1048px;
	background-image:url(images/biggerbox.png);
	
}

#biggestbox {
	width:901px;
	height:4000px;
	background-image:url(images/biggestbox.png);
	
}

#video {
	width:640px;
	height:360px;
	margin-left:130px;
	
}
	
#jaipirate {
	width:703px;
	height:182px;
	margin-left:100px;
	
}

#gallerypic {
	width:720px;
	height:833px;
	margin-left:85px;
	margin-top:20px;
	
}

#viewcart {
	width:1px;
	height:1px;
	margin-left:675px;
	
}

#facebook {
	width:27px;
	height:28px;
	margin-left:790px;
	
}

#prices {
	width:145px;
	height:38px;
	margin-left:370px;
	
}

#ppbag {
	width:136px;
	height:147px;
	margin-left:380px;
	
}

#contactphotos {
	width:692px;
	height:173px;
	margin-left:100px;
	
}

#contactphotostwo {
	width:694px;
	height:146px;
	margin-left:100px;
	
}

#extender {
	width:274px;
	height:206;
	margin-left:313px;
	
}

#replacements {
	width:676px;
	height:178px;
	margin-left:110px;
	
}

#writing {
	width:754px;
	height:21px;
	margin-left:80px;
	
}

#success {
	width:193px;
	height:48px;
	margin-left:370px;	
	
}

#specify {
	width:200px;
	height:70px;
	margin-left:340px;
	
}